﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{49E57D72-4BDA-4718-8F60-DD812BD3B395}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ADG_AssistanceV2</RootNamespace>
    <AssemblyName>ADG_AssistanceV2</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <PublishUrl>ftp://www.adg-software.fr/ADGSoftware/ADG_AssistanceV2/</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://www.adg-software.fr/Softwares/ADGSoftware/ADG_AssistanceV2/</InstallUrl>
    <SupportUrl>http://www.adg-software.fr/</SupportUrl>
    <ProductName>ADG_AssistanceV2</ProductName>
    <PublisherName>ADG Software Engineering</PublisherName>
    <SuiteName>ADG_AssistanceV2</SuiteName>
    <CreateWebPageOnPublish>true</CreateWebPageOnPublish>
    <WebPage>index.html</WebPage>
    <TrustUrlParameters>true</TrustUrlParameters>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.0.4.1</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <CreateDesktopShortcut>true</CreateDesktopShortcut>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>BF12A7FF1AA68676559DDA03CE827F75883E118A</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>
    </ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>ADG_Logo.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DocumentFormat.OpenXml, Version=2.8.1.0, Culture=neutral, PublicKeyToken=8fb06cb64d019a17, processorArchitecture=MSIL">
      <HintPath>packages\DocumentFormat.OpenXml.2.8.1\lib\net40\DocumentFormat.OpenXml.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Humanizer, Version=2.2.0.0, Culture=neutral, PublicKeyToken=979442b78dfc278e, processorArchitecture=MSIL">
      <HintPath>packages\Humanizer.Core.2.2.0\lib\netstandard1.0\Humanizer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Word, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
      <HintPath>packages\Microsoft.Office.Interop.Word.15.0.4797.1003\lib\net20\Microsoft.Office.Interop.Word.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.WindowsAPICodePack, Version=1.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>packages\WindowsAPICodePack-Core.1.1.1\lib\Microsoft.WindowsAPICodePack.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.WindowsAPICodePack.Shell, Version=1.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>packages\WindowsAPICodePack-Shell.1.1.1\lib\Microsoft.WindowsAPICodePack.Shell.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>packages\NLog.4.5.4\lib\net45\NLog.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
    <Reference Include="WpfAnimatedGif, Version=1.4.15.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>packages\WpfAnimatedGif.1.4.15\lib\net\WpfAnimatedGif.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock, Version=3.2.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock.Themes.Aero, Version=3.2.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.Aero.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock.Themes.Metro, Version=3.2.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.Metro.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock.Themes.VS2010, Version=3.2.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.VS2010.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Xceed.Wpf.DataGrid, Version=3.2.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.DataGrid.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Xceed.Wpf.Toolkit, Version=3.2.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.Toolkit.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Classes\converter\dateHeureValueConverter.cs" />
    <Compile Include="Classes\converter\dateValueConverter.cs" />
    <Compile Include="DB\ADG_AssistanceModel.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ADG_AssistanceModel.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ADG_AssistanceModel.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ADG_AssistanceModel.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
    </Compile>
    <Compile Include="DB\Appel.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\BonIntervention.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Client.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ColorAppel.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Contact.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ContactProjet.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Contrat.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\InfoCodeMail.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\LigneIntervention.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Mail.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ModelWord.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Parametre.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Personnel.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Projet.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Serveur.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\sysdiagrams.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\_Client.cs" />
    <Compile Include="DB\_contact.cs" />
    <Compile Include="DB\_projet.cs" />
    <Compile Include="Functions\EditWord.cs" />
    <Compile Include="Functions\Function.cs" />
    <Compile Include="DB\_contrat.cs" />
    <Compile Include="Splash.xaml.cs">
      <DependentUpon>Splash.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\OptionAppel.xaml.cs">
      <DependentUpon>OptionAppel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\OptionMail.xaml.cs">
      <DependentUpon>OptionMail.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\OptionResources.xaml.cs">
      <DependentUpon>OptionResources.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayBI.xaml.cs">
      <DependentUpon>DisplayBI.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayClient.xaml.cs">
      <DependentUpon>DisplayClient.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayContact.xaml.cs">
      <DependentUpon>DisplayContact.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayContrat.xaml.cs">
      <DependentUpon>DisplayContrat.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayPersonnel.xaml.cs">
      <DependentUpon>DisplayPersonnel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayAppel.xaml.cs">
      <DependentUpon>DisplayAppel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\Configuration.xaml.cs">
      <DependentUpon>Configuration.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayProjet.xaml.cs">
      <DependentUpon>DisplayProjet.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageAppels.xaml.cs">
      <DependentUpon>ManageAppels.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageBI.xaml.cs">
      <DependentUpon>ManageBI.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageClient.xaml.cs">
      <DependentUpon>ManageClient.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageContact.xaml.cs">
      <DependentUpon>ManageContact.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageContrat.xaml.cs">
      <DependentUpon>ManageContrat.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManagePersonnel.xaml.cs">
      <DependentUpon>ManagePersonnel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageProjet.xaml.cs">
      <DependentUpon>ManageProjet.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\ManageServeur.xaml.cs">
      <DependentUpon>ManageServeur.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\SelectContact.xaml.cs">
      <DependentUpon>SelectContact.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataManagement\SelectProjet.xaml.cs">
      <DependentUpon>SelectProjet.xaml</DependentUpon>
    </Compile>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Splash.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\AppConfiguration\OptionAppel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\AppConfiguration\OptionMail.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\AppConfiguration\OptionResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayBI.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayClient.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayContact.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayContrat.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayPersonnel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayAppel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\AppConfiguration\Configuration.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataDisplay\DisplayProjet.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageAppels.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageBI.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageClient.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageContact.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageContrat.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManagePersonnel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageProjet.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\ManageServeur.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\SelectContact.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\DataManagement\SelectProjet.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Vue\Style\SourceStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="ADG_AssistanceV2_CléTemporaire.pfx" />
    <EntityDeploy Include="DB\ADG_AssistanceModel.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ADG_AssistanceModel.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="customized.targets" />
    <None Include="DB\ADG_AssistanceModel.edmx.diagram">
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
    </None>
    <None Include="Functions\Documents\ModelBI.docx" />
    <None Include="Functions\Documents\ModelCM.docx" />
    <Content Include="NLog.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="NLog.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.ADG_AssistanceEntities.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Appel.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.AppelCouleur.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.BonIntervention.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Client.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.ColorAppel.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Contact.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.ContactProjet.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Contrat.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.InfoCodeMail.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.LigneIntervention.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Mail.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Parametre.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Personnel.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Projet.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Serveur.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Vue\Pictures\MainBGScreen.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Vue\Pictures\logo-telephone.png" />
    <Resource Include="Vue\Pictures\emailLogo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Vue\Pictures\logo-Word.png" />
    <Resource Include="Vue\Pictures\Unicorn.gif" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5.2 %28x86 et x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="template\publish.template.html" />
    <Resource Include="ADG_Logo.ico" />
    <Content Include="DB\ADG_AssistanceModel.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
      <LastGenOutput>ADG_AssistanceModel.Context.cs</LastGenOutput>
    </Content>
    <Content Include="DB\ADG_AssistanceModel.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
      <LastGenOutput>ADG_AssistanceModel.cs</LastGenOutput>
    </Content>
    <Resource Include="Vue\Pictures\ADG_Logo.ico" />
    <Resource Include="Vue\Pictures\LogoADG.png" />
  </ItemGroup>
  <ItemGroup>
    <Analyzer Include="packages\SonarAnalyzer.CSharp.7.1.0.5212\analyzers\Google.Protobuf.dll" />
    <Analyzer Include="packages\SonarAnalyzer.CSharp.7.1.0.5212\analyzers\SonarAnalyzer.CSharp.dll" />
    <Analyzer Include="packages\SonarAnalyzer.CSharp.7.1.0.5212\analyzers\SonarAnalyzer.dll" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <Import Project="customized.targets" />
  <Import Project="packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets" Condition="Exists('packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Ce projet fait référence à des packages NuGet qui sont manquants sur cet ordinateur. Utilisez l'option de restauration des packages NuGet pour les télécharger. Pour plus d'informations, consultez http://go.microsoft.com/fwlink/?LinkID=322105. Le fichier manquant est : {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets'))" />
  </Target>
</Project>